Subject: Re: bug#45557: 27.1; Incorrect rendering of COMBINING OVERLINE

From: Stephen Eglen <[email-masked]>
Date: Thu, 31 Dec 2020 09:06:07 +0000

Thanks both for testing.

>> I'm unable to reproduce this in Emacs 27.1 on Debian bullseye:
>
> And neither can I on MS-Windows.
>
> Could be an issue with the version of HarfBuzz, perhaps?

$ pacman -Q harfbuzz

harfbuzz 2.7.2-1

I've tried with compiling emacs from master yesterday, and I get the
same error.

https://packages.debian.org/search?keywords=harfbuzz shows bulleyes is
on 2.6.7-1 (I think).

I'll check with a colleague as to what system he is on, as I think he
also gets the error.

Stephen